


LIB_VECTSIZE EQU 4
LVO(arg1_IEEESPAcos             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPAsin             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPAtan             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPCos              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPCosh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPExp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPFieee            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPLog10            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPLog              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPSin              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPSinh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPSqrt             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPTan              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPTanh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPTieee            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPPow              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPSincos           	EQU	(   0 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPAtan_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPSin_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPCos_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPTan_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPSincos_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPSinh_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPCosh_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPTanh_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPExp_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPLog_WB	EQU	(  14 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPPow_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPSqrt_WB	EQU	(  16 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPTieee_WB	EQU	(  17 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPFieee_WB	EQU	(  18 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPAsin_WB	EQU	(  19 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPAcos_WB	EQU	(  20 * LIB_VECTSIZE)
LVOMathIeeeSingTrans___IEEESPLog10_WB	EQU	(  21 * LIB_VECTSIZE)
